View Issue Details

IDProjectCategoryView StatusLast Update
0008849Legion CoreInstances / Инстыpublic2020-03-26 19:48
ReportericekeepAssigned ToGlazzer 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionreopened 
Summary0008849: Ивент перед Сарпишем (ПТ)
DescriptionСтражи прорыва у нас не спавнятся в указанной точке как на видео:
https://youtu.be/hfjkY_tFcQs?t=532

Activities

Avdeyka

2020-02-29 00:04

updater   ~0024826

Здравствуйте, мобы спавнятся рандомно среди определенных точек спавна, всего их появляется три, на видео показана одна из них, если вам прокнула другая комбинация, не значит что оно не работает.

icekeep

2020-02-29 08:45

reporter   ~0024831

Я в курсе как работает ивент, что они рандомно спавнятся. Я говорю, что конкретно в ЭТОЙ точке не спавнится у нас страж. Хожу в ПТ с его установки, ркегулярно ппг, м+ по проку. НИ РАЗУ там не спавнился страж. Я тебе блять что по 1 ключу репорт пишу?
А теперь можно пруф, что там у нас страж прорыва спавнится?

Avdeyka

2020-02-29 22:56

updater   ~0024882

Извините, был не прав, после многочисленных проверок, страж не заспавнился в указанном месте, назначаю на разработчика

Issue History

Date Modified Username Field Change
2020-02-28 15:48 icekeep New Issue
2020-02-28 15:48 icekeep Status new => assigned
2020-02-28 15:48 icekeep Assigned To => Avdeyka
2020-02-28 17:07 Avdeyka Status assigned => acknowledged
2020-02-29 00:04 Avdeyka Note Added: 0024826
2020-02-29 00:04 Avdeyka Status acknowledged => closed
2020-02-29 00:04 Avdeyka Resolution open => fixed
2020-02-29 08:45 icekeep Status closed => feedback
2020-02-29 08:45 icekeep Resolution fixed => reopened
2020-02-29 08:45 icekeep Note Added: 0024831
2020-02-29 22:56 Avdeyka Note Added: 0024882
2020-02-29 22:56 Avdeyka Status feedback => confirmed
2020-02-29 22:57 Avdeyka Assigned To Avdeyka => Glazzer
2020-03-26 19:48 Glazzer Status confirmed => resolved